Home CVE Database CVE-2016-4453

CVE-2016-4453

Description

The vmsvga_fifo_run function in hw/display/vmware_vga.c in QEMU allows local guest OS administrators to cause a denial of service (infinite loop and QEMU process crash) via a VGA command.

Priority: MEDIUM
CVSS v3: 4.4
Publish Date: Jun 1, 2016
Related ID: --
CVSS v2: Medium
Modified Date: Jun 10, 2016

Find out more about CVE-2016-4453 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Not Vulnerable -- -- --
Wind River Linux 8 Fixed LIN8-3910
8.0.0.7 --
Wind River Linux 9 Fixed -- 9.0.0.0 --
Wind River Linux 7 Fixed -- 7.0.0.17 --
Wind River Linux LTS 21 Not Vulnerable -- -- --
Wind River Linux LTS 18 Not Vulnerable -- -- --
Wind River Linux LTS 19 Not Vulnerable -- -- --
Wind River Linux CD release Not Vulnerable -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

qemu

Live chat
Online